var R=require("../../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/vgf/verify/[programId]/[nid]/[instituteId]/route.js")
R.c("server/chunks/[root-of-the-server]__0e77w-k._.js")
R.c("server/chunks/node_modules_drizzle-orm_009i2o.._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/node_modules_drizzle-orm_0dmf4k9._.js")
R.c("server/chunks/node_modules_zod_v3_08rnike._.js")
R.c("server/chunks/src_db_index_ts_0ssi9hk._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/_0kovb16._.js")
R.c("server/chunks/0zjb_server_app_api_vgf_verify_[programId]_[nid]_[instituteId]_route_actions_058yof3.js")
R.m(837264)
module.exports=R.m(837264).exports
